Looking to hire Laravel developers? Try LaraJobs

laravel-nist-password-rules maintained by langleyfoxall

Author
Last update
2019/07/03 09:24 (dev-master)
License
Links
Downloads
1 986
dev-master

Last update
2019/07/03 09:24
License
Require
  • php >=7.1
  • divineomega/laravel-password-exposed-validation-rule ^2.0.1
  • laravel/framework ^5.4
v4.0.0

Last update
2019/07/03 09:24
License
Require
  • php >=7.1
  • laravel/framework ^5.4
  • divineomega/laravel-password-exposed-validation-rule ^2.0.1
dev-DivineOmega-patch-1

Last update
2019/07/03 08:59
License
Require
  • php >=7.1
  • laravel/framework ^5.4
  • divineomega/laravel-password-exposed-validation-rule ^2.0.1
v3.0.0

Last update
2019/05/30 13:01
License
Require
  • php >=7.1
  • laravel/framework ^5.4
  • divineomega/laravel-password-exposed-validation-rule ^2.0.1
v2.0.0

Last update
2019/02/22 13:25
License
Require
  • php >=7.1
  • illuminate/contracts ^5.1
  • divineomega/laravel-password-exposed-validation-rule ^2.0.1
  • illuminate/support ^5.1
v1.1.2

Last update
2018/11/27 10:08
License
Require
  • php >=7.1
  • illuminate/contracts ^5.1
  • divineomega/laravel-password-exposed-validation-rule ^1.2.3
  • illuminate/support ^5.1
v1.1.1

Last update
2018/11/16 16:41
License
Require
  • php >=7.1
  • illuminate/contracts ^5.1
  • divineomega/laravel-password-exposed-validation-rule v1.2.2
  • illuminate/support ^5.1
v1.1.0

Last update
2018/10/31 13:57
License
Require
  • php >=7.1
  • illuminate/contracts ^5.1
  • divineomega/laravel-password-exposed-validation-rule ^1.2
  • illuminate/support ^5.1
v1.0.0

Last update
2018/10/31 11:21
License
Require
  • php >=7.1
  • illuminate/contracts ^5.1
  • divineomega/laravel-password-exposed-validation-rule ^1.2
  • illuminate/support ^5.1

Comments
comments powered by Disqus